Détail du message 86241.1

Message numéro 1 dans le sujet Version PHP et FireFox.

  • 86241.1

    14/06/2015 18:50


    jclaude
    Rang : Membre
    Bonjour,

    Je déterre un vieux sujet: la compatibilité PHP avec RBS Change.
    Savez-vous ce qu'il en est de sa compatibilité en version 5.5 ?

    Autre chose: les dernières version de FireFox ne semblent pas fonctionner avec l'interface BO. Jusqu'à quelle version avez-vous réussi à le faire fonctionner ? Car je ne souhaite pas rester en version 14.

    Cordialement,
    Jean-Claude
 
1377 membres
Aucun membre connecté